@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.g-comp__img.--chk_seikyu-top img { max-width: 400px; }
.--chk_seikyu-top .g-comp__no li:nth-child(1) { top: 28.23%; left: 4.25%; }
.--chk_seikyu-top .g-comp__no li:nth-child(2) { top: 18.45%; left: 20.00%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--chk_seikyu-detail-mov img { max-width: 400px; }
.--chk_seikyu-detail-mov .g-comp__no li:nth-child(1) { top: 58.09%; left: 3.80%; }

.g-comp__img.--chk_seikyu-detail-view img { max-width: 400px; }
.--chk_seikyu-detail-view .g-comp__no li:nth-child(1) { top: 29.34%; left: 5.43%; }

.g-comp__img.--chk_seikyu-detail-noti img { max-width: 400px; }
.--chk_seikyu-detail-noti .g-comp__no li:nth-child(1) { top: 37.04%; left: 47.71%; }
.--chk_seikyu-detail-noti .g-comp__no li:nth-child(2) { top: 48.85%; left: 22.57%; }
